precision mediump float;
uniform vec2 iResolution;
uniform float iTime;           // shader playback time (in seconds)
uniform float iRandom;
uniform float iSoundData;
uniform float iBass;

#define WAVES 8.0
#define PIE 3.14159265359
#define TWO_PIE 2 * 3.14159265359

void main() {
    vec2 offset = vec2(iResolution.x/2, iResolution.y/2);
    float y = sin(TWO_PIE * iTime) * WAVES;
    float x = iResolution.x * iTime;
    vec3 color = vec3(1.0);
}
